Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1710638 - rust-bat-0.11.0 is available
Summary: rust-bat-0.11.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-bat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-15 23:01 UTC by Upstream Release Monitoring
Modified: 2019-06-09 02:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-01 01:01:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-15 23:01:19 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.10.0-1.fc31
URL: https://crates.io/crates/bat

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17642/

Comment 1 Fedora Update System 2019-06-01 12:33:57 UTC
FEDORA-MODULAR-2019-d1d5348f4f has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-d1d5348f4f

Comment 2 Fedora Update System 2019-06-02 02:05:40 UTC
bat-latest-3020190601072940.552c3bf4 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-d1d5348f4f

Comment 3 Fedora Update System 2019-06-02 02:24:10 UTC
bat-latest-2920190601072940.7d650156 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-f4d0dd6352

Comment 4 Fedora Update System 2019-06-08 13:27:49 UTC
FEDORA-MODULAR-2019-a743c925b6 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a743c925b6

Comment 5 Fedora Update System 2019-06-09 02:01:42 UTC
bat-latest-2920190608081801.1f521964, exa-latest-2920190608082828.1f521964 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-0b84b916b0

Comment 6 Fedora Update System 2019-06-09 02:17:27 UTC
bat-latest-3020190608081801.3494d9fa, exa-latest-3020190608082828.3494d9fa has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-a743c925b6


Note You need to log in before you can comment on or make changes to this bug.